
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MinMax", "MinMax.csproj", "{D1D16942-42C5-4D60-BDAB-F2B67BA53255}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D1D16942-42C5-4D60-BDAB-F2B67BA53255}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1D16942-42C5-4D60-BDAB-F2B67BA53255}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1D16942-42C5-4D60-BDAB-F2B67BA53255}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1D16942-42C5-4D60-BDAB-F2B67BA53255}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6629E2AE-A9C1-4C00-9C81-D63B97E593B8}
	EndGlobalSection
EndGlobal
